<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       https://ForwardMX.io
 * @since      1.0.0
 *
 * @package    Forwardmx_Email_Alias
 * @subpackage Forwardmx_Email_Alias/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Forwardmx_Email_Alias
 * @subpackage Forwardmx_Email_Alias/includes
 * @author     ForwardMX <wordpress@forwardmx.io>
 */
class Forwardmx_Email_Alias_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'forwardmx-email-alias',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
